<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates versions

Manage different versions of the specified template

Aliases:

- version

## Usage

```console
coder templates versions
```

## Description

```console
  - List versions of a specific template:

     $ coder templates versions list my-template
```

## Subcommands

| Name                                                        | Purpose                                         |
| ----------------------------------------------------------- | ----------------------------------------------- |
| [<code>list</code>](./templates_versions_list.md)           | List all the versions of the specified template |
| [<code>archive</code>](./templates_versions_archive.md)     | Archive a template version(s).                  |
| [<code>unarchive</code>](./templates_versions_unarchive.md) | Unarchive a template version(s).                |
